漏洞信息详情

Joomla! J2Store plugin SQL注入漏洞

  • CNNVD编号:CNNVD-202006-829
  • 危害等级: 高危
  • CVE编号: CVE-2020-13996
  • 漏洞类型: SQL注入
  • 发布时间: 2020-06-09
  • 威胁类型: 远程
  • 更新时间: 2020-06-16
  • 厂        商:
  • 漏洞来源:

漏洞简介

Joomla!是美国Open Source Matters团队的一套使用PHP和MySQL开发的开源、跨平台的内容管理系统(CMS)。J2Store plugin是使用在其中的一个电子商务插件。

Joomla! J2Store plugin 3.3.13之前版本中存在SQL注入漏洞。该漏洞源于基于数据库的应用缺少对外部输入SQL语句的验证。攻击者可利用该漏洞执行非法SQL命令。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,补丁获取链接:

https://www.j2store.org/download-j2store/j2store-v3-3-3-13.html

参考网址

来源:MISC

链接:https://www.j2store.org/resources/change-log.html

来源:MISC

链接:https://www.j2store.org/download-j2store/j2store-v3-3-3-13.html

来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2020-13996

受影响实体

    暂无


漏洞信息快速查询

相关漏洞

更多